{
  "headers": {
    "etag": "\"43390b4a57ce149b6a9bb0643a8464c3\"",
    "access-control-allow-origin": "*",
    "content-length": "842",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "IBumlFOSpqo4WKNfr6naK3LqEhx2C66wN03RJzUOIwAcfBUlHg3vCf1ktKoqhU29bL4E8SWCLkg=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "k9mIFn32ZNHFxqgkGS9nuYs9VShzU07q",
    "x-amz-request-id": "SBZQ05H2QAZDNRS3"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/mod.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 130804393
  }
}